For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
GithubSign up
DocsCouriersShippersForwardersTrackersAppAPI ReferenceSDKsFAQ
DocsCouriersShippersForwardersTrackersAppAPI ReferenceSDKsFAQ
  • API Reference
        • PATCHStage
        • PATCHUpdate off-chrt reference ID
        • PUTCancel
LogoLogo
GithubSign up
API ReferenceShippingOrders

Stage

PATCH
/shipping/orders/stage/v1/:order_id
PATCH
/shipping/orders/stage/v1/:order_id
1import { ChrtClient } from "@chrt-inc/typescript-sdk";
2
3async function main() {
4 const client = new ChrtClient({
5 token: "YOUR_TOKEN_HERE",
6 });
7 await client.shipping.orders.stageV1("order_id");
8}
9main();
1true

Validates a draft order and stages all related entities in a transaction. | () -> (bool)

Was this page helpful?
Previous

Update off-chrt reference ID

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

order_idstringRequired

Response

Successful Response

Errors

422
Orders Stage V1request Unprocessable Entity Error